<div class="container">
    <div class="row">
        <div class="col-12">
            <ecms-accordion-container>
                <ecms-accordion title="Info">
                    <div class="col-12">
                        <view-package-info></view-package-info>
                    </div>
                </ecms-accordion>
                <ecms-accordion title="Definitions">
                    <div class="col-12 definitions">
                        <view-package-definitions></view-package-definitions>
                    </div>
                </ecms-accordion>
                <ecms-accordion title="Content list">
                    <div class="col-12 view-packaging">
                        <view-package-content-list></view-package-content-list>
                    </div>
                </ecms-accordion>
            </ecms-accordion-container>
        </div>
    </div>
</div>
